/* GNC Global Custom CSS */

.gnc-content-wrapper {
  width: 990px;
  margin: 0 auto;
}

.gnc-grid {
  display: block;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  font-size: 0;
}
.gnc-grid * {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
ul.gnc-grid, .gnc-grid ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
.gnc-grid > * {
  width: 49.9%;
  display: inline-block;
  font-size: 1rem;
  vertical-align: top;
}
.content-asset .gnc-grid li {
  list-style-type: none;
}

.cols-2 > * {
  width: 49.9%;
}
.cols-3 > * {
  width: 33.3%;
}
.cols-4 > * {
  width: 24.9%;
}
.gnc-grid img {
  max-width: 100%;
}
.gnc-grid .fill-grid {
  width: 100%;
}

.gnc-box {
  border: 1px solid #67696d;
  padding: 20px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  text-align: center;
}
.gnc-box > h3 {
  margin: 0;
  line-height: 1.2;
}
.gnc-box > p {
  margin: 0;
  line-height: 1.2;
}
.gnc-fill {
  border: 0;
  background-color: #67696d;
  color: #fff;
}

.gnc-link-list {
  margin: 0 auto;
  text-align: center;
  padding: 0;
}
.gnc-link-list li {
  list-style-type: none;
  display: inline-block;
}
.gnc-link-list li:after {
  content: '|';
}
.gnc-link-list li:last-of-type:after {
  content: '';
}

.gnc-img-banner {
  position: relative;
  display: block;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.gnc-img-banner img {
  width: 100%;
  height: auto;
}
.gnc-img-copy {
  width: 40%;
  position: absolute;
  bottom: 20%;
  right: 10px;
}

.gnc-fineprint {
  border-top: 1px solid #D5D5D5;
  color: #67696D;
  padding: 10px 0;
}
.gnc-fineprint p {
  line-height: inherit;
}

/* Fluid Width Banner */
/* Content height should be 280px / 28vw on breakpoints */

.gnc-banner-fluid {
  display: block;
  position: relative;
  z-index: 1;
  height: 450px;
  background-position: 50% 50%;
  background-size: cover;
  text-decoration: none;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.gnc-banner-fluid.short {
  height: 300px;
}

.gnc-banner-fluid.align-bg-top {
  background-position-y: 0%;
}
.gnc-banner-fluid.align-bg-bottom {
  background-position-y: 100%;
}
.gnc-banner-fluid.align-bg-left {
  background-position-x: 30%;
}
.gnc-banner-fluid.align-bg-right {
  background-position-x: 70%;
}
.gnc-banner-fluid.align-bg-far-left {
  background-position-x: 0%;
}
.gnc-banner-fluid.align-bg-far-right {
  background-position-x: 100%;
}

.gnc-banner-fluid a {
  text-decoration: none;
}
.gnc-banner-fluid .light {
  color: #fff;
}
.gnc-banner-fluid .dark {
  color: #000;
}

.gnc-banner-fluid .banner-content {
  margin-top: -120px;
  margin-left: -470px;
  max-width: 940px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.gnc-banner-fluid.short .banner-content {
  margin-top: -80px;
}
.gnc-banner-fluid.align-left .banner-content {
  margin-left: 10px;
  left: 0;
}
.gnc-banner-fluid.align-right .banner-content {
  left: auto;
  margin-right: 10px;
  right: 0;
}

.gnc-banner-fluid .banner-content img {
  max-width: 100%;
  height: auto;
  margin-bottom: 10px;
}

.gnc-banner-fluid .banner-msg {
  padding-right: 10px;
}
.gnc-banner-fluid.offset-button .banner-msg {
  margin-top: -20px;
}

.gnc-banner-fluid .banner-txt-1 {
  font-size: 70px;
  line-height: 70px;
  font-weight: bold;
}
.gnc-banner-fluid .banner-txt-2 {
  font-family: museo-sans,Arial,sans-serif;
  font-weight: bold;
  font-size: 20px;
  line-height: 30px;
  margin: 20px 0;
}

.gnc-banner-fluid.align-top .banner-content {
  top: 0;
  margin-top: 10px;
}
.gnc-banner-fluid.align-bottom .banner-content {
  top: initial;
  bottom: 0;
  margin-top: 0;
  margin-bottom: 10px;
}

@media only screen and (max-width: 1040px) {
  .gnc-banner-fluid .banner-content {
    padding-left: 10px;
    padding-right: 10px;
    margin-top: -14vw;
    left: 0;
    margin-left: 0;
  }
  .gnc-banner-fluid.short:not(.align-top):not(.align-bottom) .banner-content {
    margin-top: -8vw;
  }
  .gnc-banner-fluid .banner-txt-1 {
    font-size: 7vw;
    line-height: 7vw;
  }
  .gnc-banner-fluid .banner-txt-2 {
    font-size: 2vw;
    line-height: 3vw;
    margin: 2vw 0;
  }
  .gnc-banner-fluid .banner-content img {
    margin-bottom: 4vw;
  }
}

@media only screen and (max-width: 767px) {
  
  .gnc-banner-fluid .banner-content {
    margin-top: -17vw;
  }
  .gnc-banner-fluid.short:not(.align-top):not(.align-bottom) .banner-content {
    margin-top: -13vw;
  }
  .gnc-banner-fluid .banner-txt-2 {
    font-size: 4vw;
    line-height: 6vw;
    margin: 4vw 0;
  }
}



/* Mobile Media Query */
@media only screen and (max-width: 767px) {
  .gnc-content-wrapper {
    width: 100%;
  }
  .gnc-grid > * {
    width: 100%;
  }
  .gnc-grid img {
    width: 100%;
    height: auto;
  }
}
/* Mobile - Landscape Only */
@media only screen and (max-width: 767px) and (orientation: landscape) {
  
}

/* Tablet Media Query */
@media only screen and (min-width: 767px) and (max-width: 1024px) {
  .gnc-content-wrapper {
    width: 100%;
  }
}
/* Tablet - Landscape Only */
@media only screen and (min-width: 767px) and (max-width: 1024px) and (orientation: landscape) {
  
}

/* Homepage - Shop By Regimen */

#shopByRegimen ul {
  clear: both;
}
#shopByRegimen li {
  padding: 0 5px 20px;
}

@media only screen and (max-width: 767px) {
  
  #shopByRegimen li {
    padding: 5px;
  }
  
  #shopByRegimen .cols-4 > * {
    width: 49.9%;
  }
  
}


/* ONE New GNC Landing Page */

#oneNewGNCLanding {
  text-align: center;
  background-color: #67696d;
  padding: 20px 20px 0;
  box-sizing: border-box;
  color: white;
  margin-bottom: 20px;
}

#oneNewGNCLanding .intro-title {
  font-size: 64px;
  line-height: 60px;
  margin: 10px 0 20px;
  font-weight: normal;
}
#oneNewGNCLanding .intro-copy {
  font-size: 48px;
  line-height: 48px;
  text-transform: uppercase;
  font-weight: normal;
  margin: 20px 0;
}

#oneNewGNCLanding .gnc-grid li {
  padding: 0 5px;
}
#oneNewGNCLanding .gnc-grid li:first-of-type {
  padding-right: 10px;
  padding-left: 0;
}
#oneNewGNCLanding .gnc-grid li:last-of-type {
  padding-right: 0;
  padding-left: 10px;
}
#oneNewGNCLanding .gnc-box {
  border: 1px solid #fff;
  min-height: 280px;
}
#oneNewGNCLanding .gnc-box .copy {
  height: 180px;
}

#oneNewGNCLanding .gnc-box a {
  display: block;
  margin-top: 20px;
  line-height: normal;
  color: #fff;
  text-decoration: none;
  font-weight: bold;
}
#oneNewGNCLanding .gnc-box a:hover {
  text-decoration: underline;
}
#oneNewGNCLanding .gnc-box a:after {
  content: ' >';
  font-weight: normal;
}
#oneNewGNCLanding .gnc-box p {
  margin-top: 10px;
  margin-bottom: 0;
}

#oneNewGNCLanding hr {
  color: #fff;
  background-color: #fff;
  border: 0;
  height: 1px;
  margin: 20px 0 10px;
}

#oneNewGNCLanding .footer-img {
  display: block;
  margin-left: auto;
}

#oneNewGNCLanding .onegnc-video {
  width: 100%;
  padding-bottom: 60%;
  position: relative;
  overflow: hidden;
}

#oneNewGNCLanding .onegnc-video iframe {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
}

#oneNewGNCLanding .onegnc-video-button {
  display: none;
}
#oneNewGNCLanding .onegnc-video-button img {
  width: 100%;
}

/* Mobile Media Query */
@media only screen and (max-width: 767px) {
  #oneNewGNCLanding .gnc-grid li {
    padding: 0;
    margin-bottom: 10px;
  }
  #oneNewGNCLanding ul.gnc-grid li:first-of-type {
    padding: 0;
  }
  #oneNewGNCLanding ul.gnc-grid li:last-of-type {
    padding: 0;
  }
  #oneNewGNCLanding .gnc-box {
    min-height: 0;
  }
  #oneNewGNCLanding .gnc-box .copy {
    height: auto;
  }
  
  #oneNewGNCLanding .onegnc-video-button {
    display: block;
  }
  #oneNewGNCLanding .onegnc-video {
    display: none;
  }
}
/* Tablet Media Query */
@media only screen and (min-width: 767px) and (max-width: 1024px) {
  #oneNewGNCLanding .gnc-box h3 {
    font-size: 22px;
    line-height: 22px;
  }
  #oneNewGNCLanding .gnc-box p {
    font-size: 14px;
  }
  #oneNewGNCLanding .gnc-box a {
    font-size: 14px;
  }
}
/* Mobile & Tablet Media Query */
@media only screen and (max-width: 1024px) {
  #oneNewGNCLanding .intro-title {
    font-size: 36px;
    line-height: 36px;
  }
  #oneNewGNCLanding .intro-copy {
    font-size: 26px;
    line-height: 26px;
  }
}

/* myGNC Landing Page */

.myGNCLanding .myrewards-tagline {
  font-family: museo-sans, Arial, sans-serif;
}

.myGNCLanding .intro-text {
  font-weight: normal;
  margin: 25px 0 20px;
}

.myGNCLanding .landing-perks li {
  padding-bottom: 10px;
}
.myGNCLanding .landing-perks li:nth-of-type(odd) {
  padding-right: 5px;
}
.myGNCLanding .landing-perks li:nth-of-type(even) {
  padding-left: 5px;
}

.myGNCLanding .landing-signup {
  text-align: center;
  margin-bottom: 10px;
}
.myGNCLanding .landing-signup li {
  padding: 0 30px;
}
.myGNCLanding .landing-signup li:first-of-type {
  padding-top: 30px;
}
.myGNCLanding .landing-signup li.fill-grid {
  padding: 0;
}
.myGNCLanding .landing-signup p {
  margin: 0;
  height: 30px;
}
.myGNCLanding .landing-signup .button {
  width: 100%;
}
.myGNCLanding .landing-signup-copy {
  font-size: 16px;
  text-align: center;
  margin-bottom: 20px;
}

.myGNCLanding .landing-pro-copy {
  margin-bottom: 10px;
}
.myGNCLanding .landing-pro-copy p {
  font-size: 18px;
  font-weight: normal;
  line-height: 18px;
  font-family: brandon-grotesque, Arial, sans-serif;
}
.myGNCLanding .landing-pro-copy p:first-of-type {
  color: #67696d;
}
.myGNCLanding .landing-pro-copy strong {
  display: block;
  color: #e31837;
  text-transform: none;
  font-size: 64px;
  line-height: 60px;
  margin: 10px 0;
  font-family: brandon-grotesque, Arial, sans-serif;
  font-weight: normal;
}

.myGNCLanding .landing-pro li:first-of-type .gnc-box {
  min-height: 130px;
}
.myGNCLanding .pro-box .gnc-box {
  min-height: 130px;
  position: relative;
  padding-right: 50%;
  overflow: hidden;
}
.myGNCLanding .pro-box * {
  position: relative;
  z-index: 2;
}
.myGNCLanding .pro-box img {
  position: absolute;
  height: 130px;
  top: 0;
  right: 0;
  width: auto;
  z-index: 0;
}


.myGNCLanding hr {
  min-width: 100px;
  width: 25%;
  background: #d5d5d5;
  color: #d5d5d5;
  border: 0;
  height: 1px;
  margin: 30px auto;
}

.myGNCLanding .landing-bottom-links {
  margin-top: 10px;
}
.myGNCLanding .landing-bottom-links .button {
  display: block;
  max-width: 360px;
  width: 100%;
  margin: 0 auto;
}

.myGNCLanding .gnc-fineprint {
  margin-top: 32px;
}
.myGNCLanding .gnc-fineprint p {
  margin: 0;
}

/* Pro Rewards Landing Page */

.pro-landing-banner {
  width: 100%;
  padding: 10px;
  text-align: center;
  margin-bottom: 20px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.pro-landing-banner > * {
  display: inline-block;
  vertical-align: middle;
  font-weight: normal;
}
.pro-landing-banner .pro-landing-title {
  font-size: 22px;
  line-height: 22px;
}
.pro-landing-banner img {
  width: 112px;
  margin-right: 10px;
}

#proRewards .gnc-img-banner {
  margin: 10px 0;
}
#proRewards > h2 {
  font-weight: normal;
  text-transform: uppercase;
}
#proRewards .intro-text {
  font-weight: normal;
  text-transform: none;
}
#proRewards hr {
  margin-bottom: 0;
}

.pro-intro {
  text-align: center;
}
.pro-gold-border {
  border-color: #ab9862;
}
.pro-gold-text {
  color: #ab9862;
}
.pro-lower-div {
  text-align: center;
}
.pro-access-vid-message {
  position: absolute;
  top: 50%;
  left:50%;
  margin: -57px 0 0 -146px;
  color: #fff;
  text-align: center;
}
.pro-access-watch {
  font-weight: 800;
    line-height: 2em;
    text-transform: uppercase;
    font-size: 20px;
    border: 1px solid #fff;
    padding: 10px 0;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    margin-top: 1em;
    text-align: center;
    background-image: url(../content-pages/misc/trans2.png);
    text-decoration: none;
    color: #fff;
}
#proRewards .pro-thin {
  margin-left: 20%;
  margin-right: 20%;
}
.pro-landing-signup p {
  color: #e11e3c;
  font-size: 18px;
    margin-bottom: 10px;
}
.myGNCLanding .landing-perks .pro-extra-padding {
  padding-top: 30px;
}
.myGNCLanding .landing-perks .pro-extra-height {
  height: 125px;
}
/* Mobile Media Query */
@media only screen and (max-width: 767px) {
  .myGNCLanding .landing-perks li {
    padding-left: 0px;
    padding-right: 0px;
  }
  #proRewards .pro-thin {
    margin-left: 5%;
    margin-right: 5%;
  }
}



/* My Rewards FAQ Page */

.myrewards-faq-main {
  width: 100%;
  color: #333;
}
.myrewards-faq-main > p {
  margin-bottom: 1em;
}
#myrewards-header {
  margin: 10px auto 30px;
  width: 100%;
  vertical-align: baseline;
}
.myrewards-tagline {
  font-size: 27px;
  padding-top: 5px;
  color: #67696d;
  text-transform: uppercase;
  border: 1px solid #67696d;
  border-width: 1px 0;
  text-align: center;
  padding: 4px 0;
  padding-left: .4%;
  font-size: 29px;
  line-height: .95em;
  font-weight: 100;
  letter-spacing: .14em;
  display: inline-block;
  position: absolute;
  max-width: 69%;
  margin-top: 5%;
}
.myrewards-logo {
  display: inline-block;
  width: 25%;
  margin-right: 4.56%
} 
.myrewards-logo > img {
  display: inline-block;
  max-width: 100%;
}
.myrewards-logo-centered{
  display: block;
  width: 25%;
  margin: 0 auto;
}
.myrewards-logo-centered > img {
  max-width: 100%;
  width: 100%;
  height: auto;
}
.myrewards-p {
  margin-bottom: 1em;
}
.myrewards-free {
  color: #e01e3c;
}
#myrewards-title {
  width: 100%;
  margin: 40px auto 20px;
  display: block;
}

.faq-question-wrapper {
  margin: 0 auto;
}
.faq-question-header {
  background-color: #67696d;
  color: #fff;
  border-top: 1px solid #fff;
  margin-bottom: 10px;
  margin: 0;
  padding: 0;
  border: none;
  font: inherit;
  font-size: 21px;
  outline: none;
  width: 93%;
  display: block;
  text-align: left;
  padding: 10px 2%;
  padding-right: 5%;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  text-decoration: none;
  font-weight: 300;
  line-height: 1.2em;
  margin-bottom: 10px;
}
.faq-question-body {
  padding: 10px 2% 15px 2%;
  background-color: #fff;
    font-size: 16px;
    line-height: 1.4em;
}
#gnc-table table {
  width: 100%;
  border-collapse: collapse;
  border-spacing: 0;
}
th.r-benefit {
  font-weight: 100;
    color: #67696d;
    font-size: 21px;
    border: 1px solid #ae9662;
    border-right-width: 0;
}
th.r-benefit > div {
    margin-left: 4%;
    float: left;
}
th.r-reward {
  border: 1px solid #ae9662;
    border-width: 1px 0;
    width: 158px;
}
th.r-reward > img {
  display: block;
}   
th.r-pro {
  border: 1px solid #ae9662;
    border-width: 1px 0;
    width: 158px;
}
th.r-pro > img {
  display: block;
}

td.r-benefit {
  padding: 15px 15% 15px 2%;
    border-bottom: 1px solid #af9656;
    color: #636466;
    line-height: 1.3em;
}
td.r-reward {
  background-color: #f3f3f4;
    border-bottom: 1px solid #af9656;
    padding: 10px 0;
}
td.r-pro {
  background-color: #af9656;
    border-bottom: 1px solid #fff;
}

.r-tri {
  width: 13px;
}

.r-tri > img{
  display: block;
}


/* Mobile Media Query */
@media only screen and (max-width: 767px) {
  
  .myGNCLanding .landing-perks li:nth-of-type(odd) {
    padding-right: 0;
  }
  .myGNCLanding .landing-perks li:nth-of-type(even) {
    padding-left: 0;
  }
  
  .myGNCLanding .landing-pro-copy strong {
    font-size: 30px;
    line-height: 34px;
  }

  .pro-landing-banner .pro-landing-title {
    font-size: 20px;
    line-height: 29px;
  }
  
  /* My Rewards FAQ Page */

  .gnc-grid.unresponsive-grid > img {
    width: 49.9%;
  }   
  .gnc-grid.unresponsive-grid > * {
    width: 49.9%;
  }

  .myrewards-tagline {
    max-width: 100%;
    display: block;
    font-size: 22px;
    border-width: 1px 0 0 0;
    padding-top: 7px;
    margin: 0 auto;
    position: relative;
    top: 0;
  }
  .myrewards-logo {
    width: 100%;
    display: block;
  } 
  .myrewards-logo > img {
    display: block;
    width: 33%;
    margin: 0 auto 10px;
    max-width: 100%;
  }
  .myrewards-logo-centered {
    width: 100%;
    display: block;
  } 
  .myrewards-logo-centered > img {
    display: block;
    width: 50%;
    margin: 0 auto 10px;
  }

  #gnc-table table {
    width: 100%;
    border-collapse: collapse;
    border-spacing: 0;
  }
  th.r-reward {
      width: 99px;
  }   
  th.r-reward > img {
    width: 99px;
    height: 41px;
  }
  th.r-pro {
      width: 99px;
      background-color: #ae9662;
  }   
  th.r-pro > img {
    width: 99px;
    height: 41px;
  }
  td.r-reward > div {
    height: 22px;
    width: 100%;
  }
  td.r-pro > div {
    height: 22px;
    width: 100%;
  }
  .r-tri {
    display: block;
    width: 8px;
    height: 41px;
  }
  .r-tri > img {
    height: 41px;
  }
  
}

/* Tablet & Mobile Media Query */
@media only screen and (max-width: 1024px) {
  .myGNCLanding .landing-pro .box:first-of-type {
    min-height: 150px;
  }
  .myGNCLanding .landing-pro li:first-of-type .gnc-box {
    min-height: 150px;
  }
  .myGNCLanding .pro-box .gnc-box {
    min-height: 150px;
  }
  .myGNCLanding .pro-box img {
    height: 150px;
  }
}

/* Performix */
#performix a {
  line-height: initial;
}

#performix .gnc-grid {
  margin: 10px 0;
}

#performix .section-title, #performix .shop-link {
  vertical-align: middle;
}

#performix .section-title a {
  display: block;
  position: relative;
  color: #fff;
  text-decoration: none;
  background-color: #67696d;
  padding: 10px;
  text-transform: uppercase;
  font-size: 24px;
  line-height: 24px;
  padding-right: 5px;
}
#performix .section-title a:after {
  position: absolute;
  content: '';
  right: 0;
  top: 0;
  width: 0;
  height: 0;
  border-top: 44px solid transparent;
  border-bottom: 44px solid transparent;
  border-right: 20px solid white;
}

#performix .shop-link {
  padding: 10px;
}
#performix .shop-link a {
  color: #000;
  text-transform: uppercase;
  text-decoration: none;
}
#performix .shop-link a:after {
  content: '>';
}

#performix .performix-product {
  text-align: center;
  margin: 20px 0;
  padding: 0 5px;
}
#performix .performix-product > a {
  text-decoration: none;
  color: #000;
}
#performix .item-title {
  line-height: initial;
}

/* Mobile Media Query */
@media only screen and (max-width: 767px) {
  #performix .gnc-grid > .section-title, #performix .gnc-grid > .shop-link {
    width: 100%;
  }
}
/* Tablet & Desktop Only */
@media only screen and (min-width: 767px) {
  #performix .gnc-grid > .section-title, #performix .gnc-grid > .shop-link {
    width: 49.5%;
  }
}

/* JYM Landing Page */

#jymLanding .gnc-img-copy {
  top: 108px;
  left: 54px;
  color: #fff;
  width: 60%;
}
#jymLanding .gnc-img-copy h1 {
  font-size: 64px;
  line-height: 60px;
}
#jymLanding .gnc-img-copy h2 {
  font-size: 36px;
  line-height: 36px;
}
#jymLanding .gnc-img-copy img {
  width: auto;
  margin-bottom: 46px;
  vertical-align: top;
}

#jymLanding .support-system .gnc-img-copy {
  right: 60px;
  left: auto;
  text-align: right;
}


#jymLanding .gnc-grid.items {
  margin-top: -71px;
  position: relative;
  margin-bottom: 20px;
}
#jymLanding .gnc-grid.items li {
  padding: 0 5px;
}
#jymLanding .jym-item {
  display: block;
  text-align: center;
  text-decoration: none;
  line-height: initial;
  color: #000;
  width: 100%;
  max-width: 310px;
  margin: 0 auto;
}
#jymLanding .item-title {
  height: 60px;
}
#jymLanding .shop {
  text-transform: uppercase;
}
#jymLanding .shop:after {
  content: ' >';
}
#jymLanding .jym-item-button {
  display: block;
  max-width: 100%;
}
#jymLanding .jym-item .gnc-box {
  border-top: 0;
  background-color: #fff;
}

#jymLanding .footer-grid {
  padding: 10px 20px 0px;
}
#jymLanding .footer-grid > li {
  padding: 0 2px;
}

#jymLanding .footer-banner .gnc-img-copy {
  display: none;
}

#jymLanding .footer-content > li {
  background-color: #000;
  padding: 10px 20px;
}
#jymLanding .footer-content a {
  color: #fff;
  text-decoration: none;
}
#jymLanding .footer-content > .content-title {
  background-color: #e31837;
  color: #fff;
  font-size: 20px;
  line-height: 20px;
  text-transform: uppercase;
  font-weight: bold;
  text-align: center;
  font-family: brandon-grotesque, Arial, sans-serif;
}
#jymLanding .content-item {
  white-space: nowrap;
}
#jymLanding .content-item > * {
  display: inline-block;
  vertical-align: middle;
  white-space: normal;
}
#jymLanding .content-copy {
  width: 75%;
  padding-right: 10px;
}
#jymLanding .content-img {
  width: 25%;
}
#jymLanding .shop-all-link, #jymContent .shop-all-link {
  border: 1px solid #000;
  border-width: 1px 0;
  padding: 20px;
  width: 100%;
  margin-bottom: 20px;
  display: block;
  text-align: center;
  color: #000;
  font-size: 32px;
  text-decoration: none;
  text-transform: uppercase;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.shop-all-link.main-shop-all-link a {
  text-decoration: none;
  color: #000;

}

/* Mobile Media Query */
@media only screen and (max-width: 767px) {
  #jymLanding .gnc-img-copy {
    left: 10px;
    right: 10px;
    width: auto;
  }
  #jymLanding .gnc-img-copy h1 {
    font-size: 48px;
    line-height: 48px;
  }
  #jymLanding .gnc-img-copy h2 {
    font-size: 30px;
    line-height: 30px;
  }
  
  #jymLanding .gnc-grid.items {
    margin-top: 10px;
  }
  #jymLanding .gnc-grid.items li {
    margin-bottom: 10px;
  }
  #jymLanding .support-system .gnc-img-copy {
    left: 20px;
    right: 40px;
  }
  
  #jymLanding .footer-banner {
    background-color: #000;
    min-height: 540px;
  }
  #jymLanding .footer-banner .gnc-img-copy {
    display: block;
    top: 280px;
  }
  #jymLanding .footer-banner h1 {
    font-size: 20px;
    line-height: 20px;
  }
  #jymLanding .footer-banner h1 strong {
    font-size: 28px;
    line-height: 28px;
    text-transform: uppercase;
    display: block;
    margin: 10px 0;
  }
  #jymLanding .footer-banner h2 {
    font-size: 24px;
    line-height: 24px;
  }
  #jymLanding .footer-banner ul {
    font-size: 16px;
    line-height: 16px;
  }
  
  #jymLanding .shop-all-link, #jymContent .shop-all-link {
    font-size: 22px;
  }
  
}
/* Mobile Landscape Media Query */
@media only screen and (max-width: 767px) and (orientation: landscape) {
  #jymLanding .gnc-grid.items li {
    width: 49.5%;
  }
}
/* Tablet Media Query - Portrait */
@media only screen and (min-width: 767px) and (max-width: 1024px) and (orientation: portrait) {
  #jymLanding .gnc-img-copy {
    width: auto;
  }
  #jymLanding .item-title {
    font-size: 20px;
    line-height: 20px;
  }
}

/* Jym Content Index */
#jymContent .gnc-img-copy {
  color: #fff;
  text-align: right;
  right: 20px;
  width: 60%;
}
#jymContent .nutrition .gnc-img-copy, #jymContent .training .gnc-img-copy {
  left: 20px; 
  right: auto;
  text-align: left;
}
#jymContent h1 {
  font-size: 48px;
  line-height: 48px;
}
#jymContent h2 {
  color: #e31837;
  font-style: italic;
  text-transform: uppercase;
  margin-bottom: 0;
}
#jymContent p {
  margin-left: auto;
  width: 50%;
  font-size: 16px;
  line-height: 18px;
}
#jymContent .nutrition p, #jymContent .training p {
  margin-left: 0;
}
#jymContent .hero p {
  font-size: 24px;
  line-height: 24px;
  text-transform: uppercase;
  width: 60%;
}

#jymContent .supplementation p {
  width: 80%;
}

/* Mobile Media Query */
@media only screen and (max-width: 767px) {
  #jymContent .gnc-img-copy {
    display: none;
  }
}

/* Tablet Media Query - Portrait */
@media only screen and (min-width: 767px) and (max-width: 1024px) and (orientation: portrait) {
  #jymContent .gnc-img-copy {
    top: 40px;
  }
}


/* Expanded Assortment */
#expandedAssortment .gnc-img-banner {
  margin-bottom: 10px;
}
#expandedAssortment .gnc-img-copy {
  width: 360px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  text-align: center;
  background-color: #fff;
  padding: 40px;
  border: 1px solid #d5d5d5;
  left: 60px;
}
#expandedAssortment .gnc-grid li:nth-of-type(odd) {
  padding-right: 5px;
}
#expandedAssortment .gnc-grid li:nth-of-type(even) {
  padding-left: 5px;
}

#expandedAssortment .copy-title {
  font-size: 22px;
  line-height: 22px;
}
#expandedAssortment .grid-heading {
  padding: 10px 0;
  vertical-align: middle;
}
#expandedAssortment .grid-heading a {
  text-decoration: none;
}
#expandedAssortment .grid-heading .category-header {
  background-color: #67696d;
  color: #fff;
  padding: 8px;
  font-weight: normal;
  font-size: 22px;
  line-height: 22px;
  text-transform: uppercase;
}
#expandedAssortment .shop-now {
  color: #000;
  display: block;
  font-size: 14px;
  line-height: 1rem;
  padding: 10px 5px;
  text-transform: uppercase;
}
#expandedAssortment .shop-now:after {
  content: ' >';
}

#expandedAssortment .ea-product {
  display: block;
  position: relative;
  text-align: center;
  margin-bottom: 10px;
}
#expandedAssortment .ea-product .product-title {
  position: absolute;
  bottom: 10px;
  width: 100%;
  color: #000;
  font-size: 14px;
  line-height: 14px;
  font-weight: normal;
  text-transform: none;
}
#expandedAssortment .ea-product .product-title:after {
  content: ' >';
}

/* Mobile Media Query */
@media only screen and (max-width: 767px) {
  
  #expandedAssortment .gnc-img-banner {
    position: static;
  }
  #expandedAssortment .gnc-img-copy {
    position: static;
    width: 100%;
  }
  #expandedAssortment .gnc-img-banner img {
    margin-bottom: 10px;
  }
  
  #expandedAssortment .grid-heading {
    padding: 0;
  }
  #expandedAssortment .grid-heading .category-header {
    font-size: 18px;
  }
  
  #expandedAssortment .gnc-grid li:nth-of-type(odd) {
    padding-right: 0;
  }
  #expandedAssortment .gnc-grid li:nth-of-type(even) {
    padding-left: 0;
  }

}
/* Tablet Media Query - Portrait Only */
@media only screen and (min-width: 767px) and (max-width: 1024px) and (orientation: portrait) {
  
  #expandedAssortment .grid-heading .category-header {
    font-size: 18px;
  }
  
  #expandedAssortment .gnc-img-copy {
    padding: 30px;
    bottom: 20px;
    left: 20px;
  }
}


/* Mobile Media Query */
@media only screen and (max-width: 767px) {
  .gnc-content-wrapper {
    width: 100%;
  }
  .gnc-grid > * {
    width: 100%;
  }
  .gnc-grid img {
    width: 100%;
    height: auto;
  }
}
/* Mobile - Landscape Only */
@media only screen and (max-width: 767px) and (orientation: landscape) {
  
}

/* Tablet Media Query */
@media only screen and (min-width: 767px) and (max-width: 1024px) {
  .gnc-content-wrapper {
    width: 100%;
  }
}
/* Tablet - Landscape Only */
@media only screen and (min-width: 767px) and (max-width: 1024px) and (orientation: landscape) {
  
}





/*----------------------*/
/*Subscribe and Save FAQ*/
/*----------------------*/


#r-disclaimer {
  margin-top: 20px;
  font-size: .7em;
  line-height: 1.4em;
  color: #d5d5d5;
}


#subscribe-save-explanation {
  padding: 20px 3%;
}

#subscribe-save-explanation > ol {
  list-style-type: decimal;
  margin-left: 1.5em;
}
#subscribe-save-explanation > ol >li {
  margin-top: 10px;
  line-height: 1.4em;
}
#subscribe-save-explanation > h3 {
  color: #e31837;
}

.faq-question-body > p {
  padding-bottom: 1em;
}
.faq-question-body > ul {
  margin: 0;
  padding: 0 0 1em 40px;
}

.faq-question-body > ol {
  margin: 0;
  padding: 0 0 1em 40px;
}

.subscribe-categories > img {
  display: block;
  width: 75%;
  max-width: 100%;
  margin: 0 auto;
}
.subscribe-categories > a {
  display: block;
  text-align: center;
  text-decoration: none;
  white-space: nowrap;
  width: 100%;
  padding: 15px 0;
  color: #fff;
}
.subscribe-categories .multis {
  background-color: #71bb33;
}
.subscribe-categories .omegas {
  background-color: #0057a9;
}
.subscribe-categories .probiotics {
  background-color: #f27d18;
}
.subscribe-categories .proteins {
  background-color: #7d0f7d;
}

.subscribe-prod-grid {
  display: block;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  font-size: 0;
}
.subscribe-prod-grid * {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
ul.subscribe-prod-grid, .subscribe-prod-grid ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
.subscribe-prod-grid > * {
  width: 49.9%;
  display: inline-block;
  font-size: 1rem;
  vertical-align: top;
}
.cols-4-to-2 > * {
  width: 24.9%;
}
.subscribe-prod-grid img {
  max-width: 100%;
}
#subscribe-save-prod-title {
  margin: 20px auto 20px;
  text-align: center;
  display: block;
  width: 100%;
}
#subscribe-save-prod-title > * {
  display: inline-block;
}

#subscribe-save-shipping {
  display: block;
  padding: 10px 3%;
  background-color: #e31837;
}
#subscribe-save-shipping > * {
  color: #fff;
}
.black {
  color: black;
}
.red {
  color: #e31837;
}
#subscribe-header {
  width: 100%;
  display: block;
  position: relative;
/*  background-image: url("hero_background_guy_opening_box.jpg?$staticlink$");*/
}
#subscribe-header .subscribe-header-hero {
  position: relative;
  width: 100%;
  height: 500px;
  object-fit: cover; /*Not Supported in IE*/
}
#subscribe-header .subscribe-header-logo {
  position: absolute;
  top: 0;
  width: 70%;
  margin: 30px 3.5% 0;
}
.subscribe-header-logo > img {
  width: 100%;
}
.subscribe-header-text-a {
  display: block;
  width: 70%;
  margin-top: 50px;
  min-height: 150px;
}
.subscribe-header-text-b {
  display: block;
  position: relative;
  width: 70%;
}
.subscribe-header-text-b > ul {
  color: black;
  margin: 0;
}
.subscribe-header-text-b > ul {
  color: black;
  margin: 0;
}
.subscribe-mobile {
  display: none;
}

/* Mobile Media Query */
@media only screen and (max-width: 767px) { 
  .subscribe-prod-grid > * {
    width: 49.8%;
  }
  .cols-4-to-2 > * {
    width: 49.8%;
  }
  #subscribe-header .subscribe-header-hero {
    height: 300px;
  }
  .subscribe-categories {
    margin-top: 25px;
  }
  .subscribe-header-text-b{
    position: static;
    margin: 30px 3.5% 30px;
    margin-top: 20px;
  }
  .subscribe-mobile {
    display: block;
  }
  .subscribe-desktop {
    display: none;
  }
}



/*Total Lean Store Page*/

#totallean-main {
  display: block;
  text-align: center;
}
.totallean-section {
  display: block;
  width: 100%;
  height: auto;
}
.totallean-header {
  position: relative;
  width: 100%;
}
.totallean-desktop {
  display: block;
}
.totallean-lower {
  margin-top: -5px;
}


/*ENDURANCE PAGE*/

#endurance {

}

#endurance .endurance-header {
  text-align: center;
  display: block;
  margin-bottom: 70px;
}
#endurance .endurance-header > h1 {
  color: #67696d;
  font-size: 60px;
  margin:  20px 50px 5px;
  font-family: bree-serif, proxima-nova, Helvetica, serif;
  line-height: 65px;
  margin: 0 auto;
}
#endurance .endurance-header > h2 {
  color: #e31837;
  font-family: bree-serif, proxima-nova, Helvetica, sans-serif;
  font-size: 32px;
  line-height: 1.2em;
  margin-top: 15px;
  line-height: 40px;
}
#endurance .endurance-header  hr {
  border: 3px solid #e31837;
  margin: 5px 50px;
}

#endurance .endurance-content {
  font-family: "proxima-nova", "nimbus-sans", Helvetica, Arial, sans-serif;
  line-height: 27px;
  margin-bottom: 40px;
}
#endurance .endurance-content img {
  float: left;
  margin: 0 15px 20px 0;
  display: block;
}
#endurance .endurance-content h3 {
  color: #e31837;
  font-weight: bold;
  font-size: 36px;
  margin: 0 0 17px 0;
  line-height: 35px;
}
#endurance .endurance-content h4 {
  color: #e31837;
  font-weight: 500;
  font-size: 20px;
  margin: 0 0 17px 0;
  line-height: 25px;
}
#endurance .endurance-content h5 {
  color: #67696d;
  font-weight: 600;
  font-size: 20px;
  margin: 0 0 0 0;
}
#endurance .endurance-content p {
  color: #67696d;
  font-weight: 300;
  font-size: 20px;
  margin: 0 0 17px 0;
}
#endurance .endurance-content p strong{
  font-weight: 60;
}
#endurance .endurance-content .endurance-product-heading {
  color: #ffffff;
  background-color: #e31837;
  padding: 10px 2%;
  display: block;
}
#endurance .endurance-content .endurance-product-row {
  display: block;
  margin: 0 0 30px 0;
}
#endurance .endurance-content .endurance-product-row .endurance-product {
  display: inline-block;
  text-decoration: none;
  color: #67696d;
}
#endurance .endurance-content .endurance-product-row .endurance-product a {
  display: inline-block;
  position: relative;
  /*top: 0px;*/
}
#endurance .endurance-content .endurance-product-row .endurance-product img {
  float: none;
  display: block;
  margin: 0px;
  width: 100%;
  max-width: 200px;
}
#endurance .endurance-content .endurance-product-row .endurance-product p {
  display: block;
  font-size: 14px;
  font-weight: 400;
  text-align: center;
  max-width: 150px;
  margin: 0 auto;
}
#endurance .endurance-content .endurance-product-row .endurance-product p sup {
  font-size: 8px;
}
#endurance .endurance-content .endurance-half {
  width: 48.5%;
  margin: 0 5px 5px;
}

/* Mobile Media Query */
@media only screen and (max-width: 767px) {
  #endurance .endurance-header {
    margin-bottom: 30px;
  }  
  #endurance .endurance-header > h1 {
    line-height: 40px;
    font-size: 36px;
    font-weight: 900;
  }
  #endurance .endurance-content img {
    float: none;
    margin: 0 auto 25px;
    display: block;
    width: 256px;
    max-width: 100%;
  }
  #endurance .endurance-header > h2 {
    font-size: 22px;
  }
  #endurance .endurance-content .endurance-product-row .endurance-product p {
    font-size: 8px;
  }
  #endurance .endurance-content .endurance-product-row .endurance-product {
    width: 150px;
  }
  #endurance .endurance-content .endurance-product-row .endurance-product img {
    display: block;
    margin: 0px;
    max-width: 150px;
  }
  #endurance.gnc-content-wrapper {
    width: 94%;
  }
  #endurance .endurance-content .endurance-half {
    width: 100%;
  }
}

/* Bottom Promo Stripe */
.gnc-bottom-promo, .gnc-primary-promo {
  background-color: #e31837;
  width: 100%;
  padding: 10px;
  position: fixed;
  bottom: 0;
  left: 0;
  text-align: center;
  font-size: 13px;
  font-family: brandon-grotesque,Arial,sans-serif;
  color: #fff;
}
.gnc-primary-promo {
  position: static;
}

@media only screen and (max-width: 767px) {
  .gnc-bottom-promo, .gnc-primary-promo {
    font-size: 10px;
    line-height: 10px;
    padding: 10px 0;
  }
}

/* Welcome Mat modal content */
.gnc-welcome-mat {
  width: 715px;
  height: 573px;
  position: relative;
}
.gnc-welcome-mat.ui-dialog-content {
  padding: 0;
  overflow: hidden;
}
.gnc-wm-hide {
  display: none;
}

.gnc-welcome-mat img {
  max-width: 100%;
}
.gnc-wm-products {
  position: absolute;
  left: 401px;
  top: 229px;
  width: 290px;
  height: 238px;
}
.gnc-wm-products a {
  text-decoration: none;
  color: #000;
}
.gnc-wm-products li {
  text-align: center;
  vertical-align: bottom;
}
.gnc-wm-products li:first-of-type {
  padding-right: 7.5px;
}
.gnc-wm-products li:nth-of-type(2) {
  padding: 0 4.25px;
}
.gnc-wm-products li:last-of-type {
  padding-left: 7.5px;
}

.gnc-wm-products img {
  max-height: 132px;
  width: auto;
  margin-bottom: 14px;
}
.gnc-wm-products .button {
  font-size: 11px;
  font-weight: normal;
  padding: 7px 12px;
  line-height: 11px;
  white-space: nowrap;
  width: 100%;
  height: auto;
}
.gnc-wm-products .product-title {
  font-size: 12px;
  line-height: normal;
  text-align: center;
  color: #000;
  display: block;
  margin-bottom: 19px;
  min-height: 56px;
}
.gnc-wm-promo {
  position: absolute;
  top: 521px;
  width: 100%;
  height: 52px;
  text-align: center;
  text-transform: uppercase;
  line-height: 52px;
  font-size: 18px;
  letter-spacing: 3px;
  font-family: brandon-grotesque,Arial,sans-serif;
  font-weight: normal;
  color: #fff;
}

.gnc-welcome-mat.jp .button {
  padding: 7px 0;
}
.gnc-welcome-mat.jp .gnc-wm-promo {
  font-size: 15px;
}

/* Mobile Media Query */
@media only screen and (max-width: 767px) {

  .gnc-welcome-mat {
    width: 320px;
  }
  .gnc-welcome-mat .gnc-grid > * {
    width: 33.3%;
  }
  
  .gnc-wm-products {
    left: 11px;
    top: 329px;
    width: 301px;
  }
  .gnc-wm-products img {
    max-height: 105px;
  }
  .gnc-wm-products .product-title {
    font-size: 10px;
    min-height: 36px;
    margin-bottom: 10px;
  }
  
  .gnc-wm-promo {
    top: 217px;
    font-size: 8px;
    line-height: 35px;
    letter-spacing: 1.1px;
    height: 35px;
  }
  
  .gnc-welcome-mat.jp .gnc-wm-promo {
    left: 40px;
    top: 214px;
    width: 244px;
    font-size: 11px;
    line-height: 17px;
  }
  .gnc-welcome-mat.jp .gnc-wm-products {
    top: 351px;
  }
  .gnc-welcome-mat.jp .product-title {
    min-height: 24px;
  }

}

/*Around The World*/
#around-world .around-world-header img {
  display: block;
}
#around-world-grid .gnc-grid li {
    margin: 0px;
    /*padding-top: 10px;*/
    padding-left: 10px;
    padding-bottom: 50px;
}
#around-world-grid .gnc-grid li p {
  text-transform: uppercase;
  font-size: 15px;
  font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
  display: inline-block;
  margin: 0px;
  color: #67696d;
}
#around-world-grid .gnc-grid li p:hover {
  text-decoration: underline;
}
#around-world-grid .gnc-grid li a {
  text-decoration: none;
}
#around-world-grid .gnc-grid li img {
  display: inline-block;
  max-width: 9px;
}
/* Mobile Media Query */
@media only screen and (max-width: 767px) {
  #around-world-grid .gnc-grid li img {
    display: inline-block;
  }
  #around-world-grid .gnc-grid li {
    text-align: center;
  }
}

/* Temporary promo content */
.gnc-promo-landing .gnc-grid {
  text-align: center;
}
.gnc-promo-landing .gnc-grid > li {
  max-width: 650px;
  padding: 5px;
}

.gnc-promo-landing .hero .gnc-img-copy {
  top: 25%;
  left: 66px;
  height: auto;
  max-width: 860px;
  width: 75%;
}
.gnc-promo-landing a.hero {
  color: #000;
}
.gnc-promo-landing .hero h1 {
  font-size: 70px;
  line-height: 70px;
  font-weight: normal;
  font-family: brandon-grotesque, Arial, sans-serif;
}
.gnc-promo-landing .hero h2 {
  font-size: 26px;
  line-height: 26px;
  text-transform: uppercase;
  font-weight: bold;
  margin-bottom: 40px;
}

.gnc-promo-landing .c-spot {
  color: #fff;
}
.gnc-promo-landing .c-spot.black {
  color: #000;
}
.gnc-promo-landing .c-spot .gnc-img-copy {
  top: 60px;
  left: 40px;
  width: 35%;
  text-align: left;
}
.gnc-promo-landing .c-spot h3 {
  font-size: 40px;
  line-height: 40px;
}
.gnc-promo-landing .c-spot h4 {
  font-weight: normal;
  font-size: 20px;
  line-height: 20px;
  margin-bottom: 40px;
}
.gnc-promo-landing .c-spot .button {
  position: absolute;
  left: 40px;
  bottom: 20px;
}

/* Tablet Media Query */
@media only screen and (min-width: 767px) and (max-width: 1200px) {
  .gnc-promo-landing .hero .gnc-img-copy {
    left: 40px;
    top: 30%;
  }
  .gnc-promo-landing .hero h1 {
    font-size: 46px;
    line-height: 46px;
  }
  .gnc-promo-landing .hero h2 {
    font-size: 15px;
    line-height: 15px;
    text-transform: uppercase;
    font-weight: bold;
    margin-bottom: 40px;
  }
  .gnc-promo-landing .c-spot .gnc-img-copy {
    top: 10px;
    left: 10px;
    width: 50%;
  }
  .gnc-promo-landing .c-spot h3 {
    font-size: 28px;
    line-height: 28px;
  }
  .gnc-promo-landing .c-spot h4 {
    font-weight: normal;
    font-size: 13px;
    line-height: 13px;
    margin-bottom: 10px;
  }
  .gnc-promo-landing .c-spot .button {
    position: absolute;
    left: 10px;
    bottom: 10px;
  }
}

/* Mobile Media Query */
@media only screen and (max-width: 767px) {
  .gnc-promo-landing .hero .gnc-img-copy {
    left: 10px;
    top: 10px;
    right: 10px;
    width: auto;
    padding: 10px 0;
  }
  .gnc-promo-landing .hero h1 {
    font-size: 28px;
    line-height: 28px;
  }
  .gnc-promo-landing .hero h2 {
    font-size: 13px;
    line-height: 13px;
  }
  .gnc-promo-landing .hero .button {
    margin-top: 75%;
    padding: 0 10px;
  }
  .gnc-promo-landing .c-spot {
    width: 100%;
    padding: 32px;
    border-bottom: 1px solid #d5d5d5;
    max-width: 300px;
    margin: 0 auto;
  }
  .gnc-promo-landing .c-spot .gnc-img-copy {
    padding: 32px 0 0;
    position: static;
    color: #000;
    width: 100%;
  }
  .gnc-promo-landing .c-spot h3 {
    font-size: 28px;
    line-height: 28px;
  }
  .gnc-promo-landing .c-spot h4 {
    margin-bottom: 10px;
    font-size: 13px;
    line-height: 13px;
  }
  .gnc-promo-landing .c-spot .button {
    position: static;
  }
}

/*Article Pages*/
.article-product-div{
  display: inline-block;
  width: 32.8%;
  float: left;
}
.article-product-div img{
  width: 100%;
}
.article-product-div > a {
  width: 100%;
  text-decoration: none !important;
}
.article-product-div > a:hover {
  width: 100%;
  text-decoration: underline solid black !important;
}
.article-product-div > a > h5 {
  color: black !important;
  font-size: 18px;
  text-align: center;
  padding: 5px;
}
.gnc-carousel.article-carousel {
  padding: 0 50px;
}
.gnc-carousel.article-carousel > button {
  background-color: #e31837 !important;
  height: 30px !important;
  width: 30px !important;
}
/* Mobile Media Query */
@media only screen and (max-width: 767px) {
  .article-product-div{
    display: block;
    width: 100%;
  }
  .gnc-carousel.article-carousel {
    padding: 0px;
  }
}

/* Article Index */
.gnc-article-index .index-content {
  max-width: 1280px;
  margin: 36px auto 0;
}

.gnc-article-index .index-tabs {
  border-top: solid 2px #d5d5d5;
}
.gnc-article-index .index-tabs ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  line-height: 40px;
}
.gnc-article-index .index-tabs li {
  display: inline-block;
  margin-right: 28px;
}
.gnc-article-index .index-tabs a {
  display: block;
  font-family: brandon-grotesque,Arial,sans-serif;
  font-size: 14px;
  line-height: 60px;
  color: #000;
  text-decoration: none;
  cursor: pointer;
  text-transform: uppercase;
  font-weight: bold;
}
.gnc-article-index .index-tabs a.selected {
  border-top: 4px solid #e31837;
}

.gnc-article-index .index-select {
  display: none;
  padding: 10px;
}
.gnc-article-index .index-select strong {
  font-family: brandon-grotesque,Arial,sans-serif;
  text-transform: uppercase;
  display: block;
  margin-bottom: 10px;
}
.gnc-article-index .article-link {
  display: block;
  text-decoration: none;
  color: #000;
  padding: 0 5px 10px;
}
.gnc-article-index .article-link img {
  display: block;
  margin: 0 auto;
  width: 100%;
}
.gnc-article-index .article-link h2 {
  text-transform: uppercase;
  margin-top: 24px;
  font-size: 22px;
  line-height: 22px;
}
.gnc-article-index .article-link h2 {
  margin-bottom: 0;
}
.gnc-article-index .article-tag {
  border-radius: 42px;
  background-color: #f2f2f2;
  font-size: 12px;
  line-height: 12px;
  padding: 10px;
  display: inline-block;
  margin-top: 20px;
  text-transform: uppercase;
}
.gnc-article-index .article-link p {
  font-size: 13px;
  line-height: 1.6;
  font-family: museo-sans, Arial, sans-serif;
}

@media only screen and (max-width: 767px) {
  .gnc-article-index .index-tabs {
    display: none;
  }
  .gnc-article-index .index-select {
    display: block;
  }
  .gnc-article-index .index-content {
    margin-top: 0;
  }
}

/* Bonus Points Page */

#bonusPoints img {
  max-width: 100%;
}
.bonus-header h1 {
  font-family: brandon-grotesque, Arial, sans-serif;
  font-size: 34px;
  letter-spacing: 10px;
  border: 2px solid #67696d;
  border-width: 2px 0;
  text-align: center;
  line-height: 46px;
}
.bonus-header em {
  color: #e31837;
  font-style: normal;
}
.bonus-header h2 {
  color: #67696d;
  text-align: center;
  text-transform: uppercase;
  font-size: 54px;
  font-weight: bold;
  letter-spacing: 2px;
  line-height: 62px;
}

@media only screen and (max-width: 990px) {
  .bonus-header h1 {
    font-size: 3.4vw;
    letter-spacing: 1vw;
    line-height: 4.6vw;
  }
  .bonus-header h2 {
    font-size: 5.4vw;
    letter-spacing: 0.2vw;
    line-height: 6.2vw;
  }
}

/* Youtube Embed */
.yt-embed {
  position: relative;
  padding-bottom: 56.25%;
}
.yt-embed iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* Chat Button */

.LPMcontainer.desktop {
  opacity: 0;
  transition: opacity 0.2s;
  -webkit-transition: opacity 0.2s;
  background-color: rgba(0,0,0,0) !important;
  background-image: url(../ui/desktop-chat.png);
  width: 62px !important;
  height: 62px !important;
  background-size: 100%;
  top: auto !important;
  margin: 0 !important;
  bottom: 66px !important;
  right: -1px !important;
}
.LPMcontainer.desktop {
  opacity: 1;
  -webkit-transition: opacity 0.2s;
}
.LPMcontainer.desktop .LPMlabel {
  visibility: hidden;
}

/* Overwrites */

#wrapper {
  left: 0;
}
#email-alert-signup {
  overflow: hidden;
}

@media only screen and (min-width: 767px) {
  .menu-vertical .level-3 a {
    font-family: tk-museo-sans-n3, museo-sans, Arial, sans-serif !important;
  }
  .menu-vertical a {
    text-align: left;
  }
}

@media only screen and (min-width: 1025px) {
  .menu-category {
    max-height: 32px;
  }
}

/* Temp fix for tier 2 categories until Business Manager unlocks */
#secondary.show {
  z-index: 1 !important;
}

.box-1 {
  position: absolute; 
  left: 0; 
  float:left; 
  width: 20%; 
  height: 100%;
}
.box-2 {
  position: absolute; 
  left: 20%; 
  float:left; 
  width: 38%; 
  height: 100%;
}
.box-3 {
  position: absolute; 
  left: 58%; 
  float:left; 
  width: 42%; 
  height: 100%;
}
@media only screen and (max-width: 767px) {
  .box-1 {
    display: none;
  }
  .box-2 {
    float: none;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
  }
  .box-3 {
    display: none;
  }
}